android preset

Bug #407159 reported by David Prieto
26
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Arista Transcoder
Fix Released
Undecided
Unassigned
arista (Ubuntu)
Fix Released
Wishlist
Unassigned
Lucid
Won't Fix
Undecided
Unassigned

Bug Description

Binary package hint: arista

I am going to own an android phone really soon, and I would like Arista to be able to convert videos for it. It would be great if there was a preset for that, or if one of the current presets works, it was specified somehow.

Revision history for this message
David Prieto (frandavid100-gmail) wrote :

I've found a how-to with the required settings:

http://android-unleashed.com/tag/convert-video-to-android-g1

Changed in arista (Ubuntu):
status: New → Triaged
Revision history for this message
David Prieto (frandavid100-gmail) wrote :
Changed in arista (Ubuntu):
importance: Undecided → Wishlist
Revision history for this message
Nico_argentina (ferrettinico) wrote :

For the moment I have created this preset and its "installer"

Revision history for this message
Nico_argentina (ferrettinico) wrote :

Sorry, it had something wrong, fixed it now

Revision history for this message
Shwan (shwan-ciyako) wrote :

Nico's preset works fine for me with Nexus , but we need change the resolution

Revision history for this message
Daniel G. Taylor (danielgtaylor) wrote :
Changed in arista:
status: New → Fix Committed
Changed in arista:
status: Fix Committed → Fix Released
Changed in arista (Ubuntu):
status: Triaged → Fix Released
Revision history for this message
Kev (ukev) wrote :

I just tried to transcode a video for my n1 but could not find the preset for it.
Where is the "Fix Released" to?
I'm using ubuntu lucid.

Revision history for this message
Daniel G. Taylor (danielgtaylor) wrote :

Kev, I can't speak for distros but I have released a fix on http://www.transcoder.org/ (and another new bugfix release will be coming within the next couple days as well, because 0.9.4.1 has some issues we've found).

Ubuntu 10.04 may not be updated with the latest release. Alessio, how do you feel about running a PPA for people to always grab the latest release? I had tried to originally but it's a pain to setup and add new releases to a PPA, plus you make the official packages. This might be useful for a lot of people.

Revision history for this message
Alessio Treglia (quadrispro) wrote :

Daniel,

we could request a backport: https://help.ubuntu.com/community/UbuntuBackports

Revision history for this message
Alessio Treglia (quadrispro) wrote :
Revision history for this message
Daniel G. Taylor (danielgtaylor) wrote :

I think a backport would be a good idea, as the device preset format changed for 0.9.4. If Ubuntu users can easily get 0.9.4 and newer then it means they can also easily create and install new presets via http://www.transcoder.org/presets/

I think this warrants a backport (just read the page) as it means a new device preset format (and all the online presets and sharing that entails), in a couple days a new Nautilus extension to transcode right from the desktop (already in trunk, going into 0.9.5), a simplified GTK+ GUI for scripts and such to use, transcoding entire directories, desktop notifications, tons of fixes, etc.

Changed in arista (Ubuntu Lucid):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers